Bug 243609 - security/swatch: Rename to swatchdog (Upstream package renamed)
Summary: security/swatch: Rename to swatchdog (Upstream package renamed)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: freebsd-ports-bugs (Nobody)
URL: https://sourceforge.net/projects/swat...
Keywords: needs-patch
Depends on:
Blocks:
 
Reported: 2020-01-26 10:08 UTC by Danny McGrath
Modified: 2020-03-20 03:57 UTC (History)
3 users (show)

See Also:
w.schwarzenfeld: maintainer-feedback? (joseph)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Danny McGrath 2020-01-26 10:08:44 UTC
Hi,

I noticed that the "swatch" package was recently marked as unfetchable. I did some quick Googling around and stumbled upon what possible is the new URL/rename for the next version, but under the name "swatchdog" over on Sourceforge:

  https://sourceforge.net/projects/swatch/files/swatchdog/

"swatchdog.pl started out as swatch, the "simple watchdog" for activity monitoring log files produced by UNIX's syslog facility. It has since been evolving into a utility that can monitor just about any type of log. The name has been changed to satisfy a request made by the old Swiss watch company."


The last version in ports was for 3.2.3, and this does appear to be the next release at version 3.2.4.

Just thought that I would give you a heads up as this would otherwise be an orphan port for us!
Comment 1 Kurt Jaeger freebsd_committer 2020-03-17 06:42:35 UTC
Fixed by grembo in r528497.
Comment 2 Danny McGrath 2020-03-20 03:46:48 UTC
Any chance this will be merged into the 2020Q1 quarterly branch?
Comment 3 Kurt Jaeger freebsd_committer 2020-03-20 03:51:35 UTC
The next quarterly is just around the corner. Is it more urgent than that ?
Comment 4 Danny McGrath 2020-03-20 03:57:36 UTC
(In reply to Kurt Jaeger from comment #3)

Not at all, that's why I was asking. Thanks!